_id: Yr8dfM2d8JEWoYkr
_key: '!items!Yr8dfM2d8JEWoYkr'
img: systems/pf1/icons/skills/green_13.jpg
name: Wild Empathy
system:
  abilityType: ex
  actions:
    - _id: duoziu40f7267yjx
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Druid
      - Hunter
      - Ranger
      - Shifter
  description:
    value: >-
      <p>A character can improve the attitude of an <em>animal</em>. This
      ability functions just like a <em>Diplomacy</em> check made to improve the
      attitude of a person. The character rolls 1d20 and adds her class level
      and her <em>Charisma</em> modifier to determine the wild empathy check
      result.</p><p>The typical domestic <em>animal</em> has a starting attitude
      of indifferent, while wild <em>animals</em> are usually
      unfriendly.</p><p>To use wild empathy, the character and the
      <em>animal</em> must be able to study each other, which means that they
      must be within 30 feet of one another under normal conditions. Generally,
      influencing an <em>animal</em> in this way takes 1 minute but, as with
      influencing people, it might take more or less time.</p><p>A character can
      also use this ability to influence a magical beast with an
      <em>Intelligence</em> score of 1 or 2, but she takes a –4 penalty on the
      check.</p>
  sources:
    - id: PZO1110
      pages: 50, 64-65
    - id: PZO1129
      pages: '28'
  subType: classFeat
type: feat

